Bug 728907 - Некорректный перевод yum
Summary: Некорректный перевод yum
Keywords:
Status: CLOSED DUPLICATE of bug 726878
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru]
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Misha Shnurapet
QA Contact: Yulia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 11:08 UTC by Pavel Alexeev
Modified: 2016-06-05 23:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-08 13:47:47 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2011-08-08 11:08:11 UTC
Description of problem:
---> Package multitail.i686 0:5.2.8-1.fc15 will be для установки

"will be для установки" ну никак не по-русски звучит :)

Version-Release number of selected component (if applicable):
$ rpm -q yum
yum-3.2.29-7.fc15.noarch

How reproducible:
Always

Comment 1 Misha Shnurapet 2011-08-08 13:47:47 UTC

*** This bug has been marked as a duplicate of bug 726878 ***


Note You need to log in before you can comment on or make changes to this bug.